View Issue Details

IDProjectCategoryView StatusLast Update
0000420luatexfeature requestpublic2015-11-08 12:24
ReporterTacoAssigned ToHans Hagen 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.85.0 
Summary0000420: add last error messages to the status table
DescriptionHans says it would be handy to have

status.lastluaerrorstring
and/or
status.lasttexerrorstring

These would have to be read/write so that the lua code can clear them before trying some code.
TagsNo tags attached.

Activities

Hans Hagen

2015-11-08 12:24

manager   ~0001523

we now have

status.lasterrorstring
status.lastluaerrorstring
status.lastwarningtag
status.lastwarningstring

and

status.resetmessages

Issue History

Date Modified Username Field Change
2010-06-23 09:55 Taco New Issue
2011-02-10 10:46 Taco Status new => acknowledged
2015-11-08 12:23 Hans Hagen Assigned To => Hans Hagen
2015-11-08 12:23 Hans Hagen Status acknowledged => assigned
2015-11-08 12:24 Hans Hagen Note Added: 0001523
2015-11-08 12:24 Hans Hagen Status assigned => closed
2015-11-08 12:24 Hans Hagen Resolution open => fixed
2015-11-08 12:24 Hans Hagen Fixed in Version => 0.85.0